# This allows overriding pkgs by passing `--arg pkgs ...`
{ pkgs ? import <nixpkgs> {} }:

with pkgs;

mkShell {
  buildInputs = [
    cacert
    libsodium
    pkgconfig
    latest.rustChannels.nightly.rust
  ];
  SODIUM_USE_PKG_CONFIG = 1;
}
